html {
    scroll-behavior: smooth;
}

@media screen and (prefers-reduced-motion: reduce) {
    html {
        scroll-behavior: auto;
    }
}

nav {
    background-color: #ffffff;
    font-family: "Poppins", sans-serif;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    transition: all 300ms;
}

nav a {
    color: #282828;
    font-weight: 700;
    transition: all 300ms;
}

nav a:hover {
    color: #174EE2;
    transition: all 300ms;
}

nav:hover {
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
    transition: all 300ms;
}

nav .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(23,78,226, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

h1 {
    color: #174EE2;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
}

h2 {
    color: #174EE2;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
}

h5 {
    color: #636363;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
}

p {
    color: #636363;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
}

#banner-maulan {
    height: 100vh;
    padding-top: 15% !important;
    padding-bottom: 15% !important;
    font-family: "Poppins", sans-serif;
}

#banner-maulan h1 {
    margin-bottom: 50px;
}

#banner-maulan a {
    background-color: #174EE2;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 5px;
    padding: 15px;
    margin-top: 50px !important;
    transition: all 300ms;
}

#banner-maulan a:hover {
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
    transition: all 300ms;
}

#nosotros-maulan p {
    padding: 20px 0;
}

#nosotros-maulan img {
    padding-bottom: 20px;
}

.gallery-block {
    font-family: "Poppins", sans-serif;
    padding-bottom: 60px;
}

.gallery-block .heading {
    margin-bottom: 50px;
    text-align: center;
}

.gallery-block .heading h2 {
    font-weight: bold;
    font-size: 1.4rem;
    text-transform: uppercase;
}

.gallery-block.compact-gallery .item {
    overflow: hidden;
    margin-bottom: 0;
    background: black;
    opacity: 1;
}

.gallery-block.compact-gallery .item .image {
    transition: 0.8s ease;
    cursor: pointer;
}

.gallery-block.compact-gallery .item .info {
    position: relative;
    display: inline-block;
}

.gallery-block.compact-gallery .item .description {
    display: grid;
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 10px;
    font-size: 17px;
    line-height: 18px;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    opacity: 1;
    color: #fff;
    transition: 0.8s ease;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.39));
}

.gallery-block.compact-gallery .item .description .description-heading {
    font-size: 1em;
    font-weight: bold;
}

.gallery-block.compact-gallery .item .description .description-body {
    font-size: 0.8em;
    margin-top: 10px;
    font-weight: 300;
}

#planes-maulan,
#tienda-maulan,
#cursos-maulan {
    font-family: "Poppins", sans-serif;
}

#planes-maulan img {
    margin-bottom: 15px;
}

#planes-maulan h2 {
    font-size: 12px;
}

#planes-maulan p {
    margin-bottom: 10px;
    font-size: 14px;
}

#planes-maulan a {
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 5px;
    transition: all 300ms;
}

#planes-maulan a img {
    width: 60px;
    padding: 10px;
    border-radius: 50%;
    border: 2px solid white;
}

#planes-maulan a img:hover {
    border: 2px solid #174EE2;
    transition: all 300ms;
}

i {
    font-size: 25px;
    color: #343434;
    transition: all 300ms;
    margin: 0 5px;
}

i:hover {
    color: #174EE2;
    transition: all 300ms;
}

#whatsapp {
    position: fixed;
    bottom: 40px;
    right: 20px;
}

#whatsapp a i {
    background-color: #25D366;
    color: #ffffff;
    border-radius: 50%;
    border-color: #25D366;
    border: 5px;
    padding: 15px;
}

#whatsapp a i:hover {
    background-color: #ffffff;
    color: #25D366;
    border-color: #ffffff;
}

#contacto-maulan {
    font-family: "Poppins", sans-serif;
}

#contacto-maulan h1 {
    margin-bottom: 50px;
}

#contacto-maulan button {
    background-color: #174EE2;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 5px;
    padding: 15px;
    transition: all 300ms;
}

#contacto-maulan button:hover {
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
    transition: all 300ms;
}

#contacto-maulan input,
#contacto-maulan select,
#contacto-maulan textarea {
    color: #174EE2;
    border-radius: 0;
}

#contacto-maulan .form-control,
#contacto-maulan .browser-default {
    border: none;
    border-bottom: 2px #9194A0 solid;
    transition: all 300ms;
}

#contacto-maulan .form-control:active,
#contacto-maulan .form-control:focus,
#contacto-maulan .browser-default:active,
#contacto-maulan .browser-default:focus {
    border-bottom: 2px #174EE2 solid;
    transition: all 300ms;
}

footer {
    text-align: center;
    padding: 20px;
}

footer p {
    color: #9194A0;
}

footer a {
    color: #343434;
    text-decoration: none;
    transition: all 300ms;
}

footer a:hover {
    color: #174EE2;
    text-decoration: none;
    transition: all 300ms;
}

@media (min-width: 576px) {
    .gallery-block.compact-gallery .item .description {
        opacity: 0;
    }
    .gallery-block.compact-gallery .item:hover .description {
        opacity: 1;
    }
    .gallery-block .zoom-on-hover:hover .image {
        transform: scale(1.3);
        opacity: 0.7;
    }
}

@media (max-width: 1199.98px) {
    #banner-maulan {
        padding-top: 100px !important;
        padding-bottom: 100px !important;
        height: auto !important;
    }
    #planes-maulan {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }
    #nosotros-maulan {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }
}